<section id="mail-wrapper" class="ui notification wrapper mail">
  <ul>
    <li>
      <a href="#">
        <div class="message subject">
          Pesan dari : <b>Jon snow</b>
        </div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati, eveniet, nulla nemo 
        </p>
        <p class="ui date">
          2 Hari yang lalu
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="message subject">
          Pesan dari : <b>Cersei</b>
        </div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati, eveniet, nulla nemo 
        </p>
        <p class="ui date">
          4 Hari yang lalu
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="message subject">
          Pesan dari : <b>Jon snow</b>
        </div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati, eveniet, nulla nemo 
        </p>
        <p class="ui date">
          2 Hari yang lalu
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="message subject">
          Pesan dari : <b>Cersei</b>
        </div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati, eveniet, nulla nemo 
        </p>
        <p class="ui date">
          4 Hari yang lalu
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="message subject">
          Pesan dari : <b>Jon snow</b>
        </div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati, eveniet, nulla nemo 
        </p>
        <p class="ui date">
          2 Hari yang lalu
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="message subject">
          Pesan dari : <b>Cersei</b>
        </div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati, eveniet, nulla nemo 
        </p>
        <p class="ui date">
          4 Hari yang lalu
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="message subject">
          Pesan dari : <b>Jon snow</b>
        </div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati, eveniet, nulla nemo 
        </p>
        <p class="ui date">
          2 Hari yang lalu
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="message subject">
          Pesan dari : <b>Cersei</b>
        </div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati, eveniet, nulla nemo 
        </p>
        <p class="ui date">
          4 Hari yang lalu
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="message subject">
          Pesan dari : <b>Jon snow</b>
        </div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati, eveniet, nulla nemo 
        </p>
        <p class="ui date">
          2 Hari yang lalu
        </p>
      </a>
    </li>
    <li>
      <a href="#">
        <div class="message subject">
          Pesan dari : <b>Cersei</b>
        </div>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati, eveniet, nulla nemo 
        </p>
        <p class="ui date">
          4 Hari yang lalu
        </p>
      </a>
    </li>
  </ul>
</section>